Bug 217238 - (CVE-2006-6085) CVE-2006-6085: kile < 1.9.3 information disclosure
CVE-2006-6085: kile < 1.9.3 information disclosure
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kile (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
http://nvd.nist.gov/nvd.cfm?cvename=C...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-25 10:31 EST by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-25 11:25:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2006-11-25 10:31:02 EST
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2006-6085

"Kile before 1.9.3 does not assign a backup file the same permissions as the
original file, which might allow local users to obtain sensitive information."

All FE releases currently have kile < 1.9.3.
Comment 1 Rex Dieter 2006-11-25 11:25:23 EST
building for devel/FC-7 back to FC-3.

%changelog
* Sat Nov 25 2006 Rex Dieter <rexdieter[AT]users.sf.net> 1.9.3-1
- kile-1.9.3, CVE-2006-6085 (#217238)

Note You need to log in before you can comment on or make changes to this bug.